pointdict = {
  183236:(75, 100, 100),
  183237:(75, 100, 150),
  183238:(75, 100, 200),
  183239:(75, 100, 250),
  183240:(75, 100, 300),
  183241:(75, 100, 350),
  183242:(75, 100, 400),
  183243:(75, 100, 450),
  183244:(75, 100, 500),
  183245:(75, 100, 600),
  183246:(75, 150, 100),
  183247:(75, 150, 150),
  183248:(75, 150, 200),
  183249:(75, 150, 250),
  183250:(75, 150, 300),
  183251:(75, 150, 350),
  183252:(75, 150, 400),
  183253:(75, 150, 450),
  183254:(75, 150, 500),
  183255:(75, 150, 600),
  183256:(75, 200, 100),
  183257:(75, 200, 150),
  183258:(75, 200, 200),
  183259:(75, 200, 250),
  183260:(75, 200, 300),
  183261:(75, 200, 350),
  183262:(75, 200, 400),
  183263:(75, 200, 450),
  183264:(75, 200, 500),
  183265:(75, 200, 600),
  183266:(75, 250, 100),
  183267:(75, 250, 150),
  183268:(75, 250, 200),
  183269:(75, 250, 250),
  183270:(75, 250, 300),
  183271:(75, 250, 350),
  183272:(75, 250, 400),
  183273:(75, 250, 450),
  183274:(75, 250, 500),
  183275:(75, 250, 600),
  183276:(75, 300, 100),
  183277:(75, 300, 150),
  183278:(75, 300, 200),
  183279:(75, 300, 250),
  183280:(75, 300, 300),
  183281:(75, 300, 350),
  183282:(75, 300, 400),
  183283:(75, 300, 450),
  183284:(75, 300, 500),
  183285:(75, 300, 600),
  183286:(75, 350, 100),
  183287:(75, 350, 150),
  183288:(75, 350, 200),
  183289:(75, 350, 250),
  183290:(75, 350, 300),
  183291:(75, 350, 350),
  183292:(75, 350, 400),
  183293:(75, 350, 450),
  183294:(75, 350, 500),
  183295:(75, 350, 600),
  183296:(75, 400, 100),
  183297:(75, 400, 150),
  183298:(75, 400, 200),
  183299:(75, 400, 250),
  183300:(75, 400, 300),
  183301:(75, 400, 350),
  183302:(75, 400, 400),
  183303:(75, 400, 450),
  183304:(75, 400, 500),
  183305:(75, 400, 600),
  183306:(75, 450, 100),
  183307:(75, 450, 150),
  183308:(75, 450, 200),
  183309:(75, 450, 250),
  183310:(75, 450, 300),
  183311:(75, 450, 350),
  183312:(75, 450, 400),
  183313:(75, 450, 450),
  183314:(75, 450, 500),
  183315:(75, 450, 600),
  183316:(75, 500, 100),
  183317:(75, 500, 150),
  183318:(75, 500, 200),
  183319:(75, 500, 250),
  183320:(75, 500, 300),
  183321:(75, 500, 350),
  183322:(75, 500, 400),
  183323:(75, 500, 450),
  183324:(75, 500, 500),
  183325:(75, 500, 600),
  183326:(75, 600, 100),
  183327:(75, 600, 150),
  183328:(75, 600, 200),
  183329:(75, 600, 250),
  183330:(75, 600, 300),
  183331:(75, 600, 350),
  183332:(75, 600, 400),
  183333:(75, 600, 450),
  183334:(75, 600, 500),
  183335:(75, 600, 600),
}

